<TeXmacs|1.99.2>

<style|<tuple|beamer|vdh|french>>

<\body>
  <screens|<\shown>
    \;

    <with|par-mode|center|<with|color|red|<strong|<\with|font-size|1.41>
      quations diffrentielles algbriques<next-line> coefficients dans les
      transsries
    </with>>>>

    <\with|par-mode|center>
      <with|color|blue|<math|\<infty\><space|-0.4spc>\<infty\><space|-0.4spc>\<infty\>>>

      \;

      <with|font-shape|small-caps|par Joris van der Hoeven><vspace|0.5fn>

      C.N.R.S., Universit Paris-Sud<vspace|0.5fn>

      <with|font|chancellary|INRIA Rocquencourt, 27/5/2002>

      \;

      <with|color|blue|<math|\<infty\><space|-0.4spc>\<infty\><space|-0.4spc>\<infty\>>>
    </with>

    \;

    <with|par-mode|center|<htab|5mm><tabular|<tformat|<cwith|1|-1|1|-1|cell
    mode|c>|<cwith|1|2|1|2|cell-valign|c>|<table|<row|<cell|<image|gleeson_head.jpg|0.5w|0.5h||>>|<cell|<with|font-size|0.84|Prpar
    avec <with|color|dark green|GNU <with|color|brown|T<space|-0.6spc>><rsub|<space|-1.2spc><move|<resize|<with|math-level|0|E>||||0.5fn>|0fn|-0.1fn>><space|-0.4spc><with|color|brown|X><rsub|<space|-0.4spc><move|<resize|M<space|-0.2spc>A<space|-0.4spc>CS||||0.5fn>|0fn|-0.1fn>>>
    (<tt|www.texmacs.org>)>>|<cell|<image|flipped_gleeson_head.jpg|0.5w|0.5h||>>>>>><htab|5mm>>
  </shown>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    \;

    <with|par-mode|center|<section*|Partie I>>

    <section*|Transsries>

    Corps <math|\<bbb-T\>> de transsries rticules en <math|x\<succ\>1>:

    <\itemize>
      <item>Structure srielle et ordre total <math|\<preccurlyeq\>>.

      <item>Stable sous exp et log.

      <item>Rel algbriquement clos.

      <item>Stable sous diffrentiation, intgration.

      <item>Stable sous composition, inversion.
    </itemize>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    \;

    <section*|Origines>

    <\description>
      <item*|Thorie des modles>

      <\itemize>
        <item>Dahn & Gring, 1984, 1986

        <item>Wilkie, Van den Dries, Ressayre, etc. 199*
      </itemize>

      <item*|Analyse>

      <itemize|<item>calle, 1989, 1992>

      <item*|Calcul formel>

      <\itemize>
        <item>Shackell, Salvy, etc. 1990-*

        <item>vdH, 1994-*
      </itemize>
    </description>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <section*|Exemples>

    <\itemize>
      <item><math|1+x<rsup|-1>+x<rsup|-2>+x<rsup|-e>+x<rsup|-3>+x<rsup|-e-1>+\<cdots\>>

      <item><math|1+<frac|1|x>+<frac|1|x<rsup|2>>+\<cdots\>+e<rsup|-x>+<frac|e<rsup|-x>|x>+\<cdots\>+e<rsup|-2*x>+\<cdots\>>

      <item><math|1+2<rsup|-x>+3<rsup|-x>+4<rsup|-x>+\<cdots\>>

      <item><math|x<rsup|-1>+x<rsup|-\<pi\>>+x<rsup|-\<pi\><rsup|2>>+x<rsup|-\<pi\><rsup|3>>+\<cdots\>>

      <item><math|x+<sqrt|x>+<sqrt|<sqrt|x>>+<sqrt|<sqrt|<sqrt|x>>>+\<cdots\>>

      <item><math|e<rsup|e<rsup|x><space|0.2spc>+<space|0.2spc><frac|e<rsup|x>|x><space|0.2spc>+<space|0.2spc><frac|e<rsup|x>|x<rsup|2>><space|0.2spc>+\<cdots\>>+x<rsup|-1>*e<rsup|e<rsup|x><space|0.2spc>+<space|0.2spc><frac|e<rsup|x>|x><space|0.2spc>+<space|0.2spc><frac|e<rsup|x>|x<rsup|2>><space|0.2spc>+\<cdots\>>+\<cdots\>>

      <item><math|\<Gamma\>(x-\<pi\>)+log
      \<Gamma\>(e<rsup|\<Gamma\>(x<rsup|2>)>)*x<rsup|x<rsup|x<rsup|x>>>>

      <item><math|<frac|1|x>+<frac|1|e<rsup|x>>+<frac|1|e<rsup|e<rsup|x>>>+<frac|1|e<rsup|e<rsup|e<rsup|x>>>>+\<cdots\>>

      <item><math|f(x)=<frac|1|x>+f(x<rsup|2>)+f(e<rsup|log<rsup|2> x>)>

      <item><math|e<rsup|<sqrt|x>+e<rsup|<sqrt|log x>+e<rsup|<sqrt|log log
      x>+\<udots\>>>>><new-page>
    </itemize>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <section*|Sries bien ordonnes>

    <\itemize>
      <item>Corps totalement ordonn de constantes <math|C>.

      <item>Groupe de monmes <math|\<frak-M\>>, avec un ordre total
      <math|\<succcurlyeq\>>.

      <item>[Hahn 1907] Ensemble des <with|color|blue|sries bien ordonnes>

      <equation*|C[[\<frak-M\>]]={f:\<frak-M\>\<rightarrow\>C\|supp f<text|
      est bien ordonne>}>

      forme un corps totalement ordonn.

      <item><math|f=c<rsub|f>*\<frak-d\><rsub|f>*(1+\<delta\><rsub|f>)>

      <item><math|f\<preccurlyeq\>g\<Leftrightarrow\>\<frak-d\><rsub|f>\<preccurlyeq\>\<frak-d\><rsub|g>>

      <item>Dcomposition canonique :

      <eqnarray*|<tformat|<table|<row|<cell|f=f<rsup|\<uparrow\>>>|<cell|+f<rsup|=>+>|<cell|f<rsup|\<downarrow\>>>>|<row|<cell|\<\|\|\>>|<cell|\<\|\|\>>|<cell|\<\|\|\>>>|<row|<cell|<big|sum><rsub|\<frak-m\>\<succ\>1>f<rsub|\<frak-m\>>*\<frak-m\>>|<cell|f<rsub|1>>|<cell|<big|sum><rsub|\<frak-m\>\<prec\>1>f<rsub|\<frak-m\>>*\<frak-m\>>>>>>
    </itemize>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    \;

    <section*|Sries rticules>

    <math|f> rtucule <math|\<Longleftrightarrow\>\<exists\>>
    <math|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|k>\<prec\>1> et
    <math|\<frak-n\>> :

    <equation*|supp f\<subseteq\>{\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|k>}<rsup|\<ast\>>*\<frak-n\>.>

    <math|C<gb|\<frak-M\>>\<subseteq\>C[[\<frak-M\>]]>: corps de
    <with|color|blue|sries rticules>.<new-page>

    \;

    <with|color|red|<with|font-series|bold|Exemple :>> pour
    <math|f=x<rsup|2>+x+1+x<rsup|-1>+\<cdots\>> on a <math|supp
    f\<subseteq\>{x<rsup|-1>}<rsup|\<ast\>>*x<rsup|2>>.
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <\with|par-mode|center>
      <section*|Construction de <math|\<bbb-T\>>>
    </with>

    <vspace*|2fn><subsection*|Transsries logarithmiques>

    Commencer avec le groupe de monmes

    <equation*|\<frak-L\>=\<frak-E\><rsub|0>=x<rsup|\<bbb-R\>>*(log
    x)<rsup|\<bbb-R\>>*(log log x)<rsup|\<bbb-R\>>*\<cdots\>>

    et le logarithme sur <math|\<bbb-R\><gb|\<frak-L\>><rsup|+><rsub|\<ast\>>>
    :

    <equation*|<tabular*|<tformat|<table|<row|<cell|log
    (c*x<rsup|\<alpha\><rsub|0>>*\<cdots\>log<rsub|l><rsup|\<alpha\><rsub|l>>
    x(1+\<delta\>))=>>|<row|<cell|log c+\<alpha\><rsub|0>*log
    x+\<cdots\>+\<alpha\><rsub|l>*log<rsub|l+1> x+log (1+\<delta\>).>>>>>>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|tape d'induction>

    Soit <math|\<frak-E\><rsub|n>> avec un logarithme sur
    <math|\<bbb-R\><gb|\<frak-E\><rsub|n>><rsup|+><rsub|\<ast\>>>.

    <equation*|\<frak-E\><rsub|n+1>=exp \<bbb-R\><gb|\<frak-E\><rsub|n>><rsup|\<uparrow\>>,>

    o

    <equation*|exp f<rsup|<space|0.2spc>\<uparrow\>>\<succcurlyeq\>exp
    g<rsup|\<uparrow\>>\<Leftrightarrow\>f\<geqslant\>g.>

    Prendre

    <equation*|log (c*e<rsup|f<rsup|<space|0.2spc>\<uparrow\>>>*(1+\<delta\>))=log
    c+f<rsup|<space|0.2spc>\<uparrow\>>+log (1+\<delta\>).>

    Limite inductive : <math|\<bbb-T\>=C<gb|\<frak-E\><rsub|0>\<cup\>\<frak-E\><rsub|1>\<cup\>\<cdots\>>>.<vspace|1fn>

    <with|color|red|<with|font-series|bold|Exemple.>>
    <math|e<rsup|e<rsup|x>(1+<space|0.2spc><frac|1|x><space|0.2spc>+<space|0.2spc><frac|1|x<rsup|2>><space|0.2spc>+\<cdots\>)>\<in\>\<frak-E\><rsub|2>>.<new-page>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <section*|Transbases>

    Une <with|color|blue|transbase> est un tuplet
    <math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)> avec

    <\description>
      <item*|TB0><math|1\<prec\>\<frak-b\><rsub|1>\<prec\>\<cdots\>\<prec\>\<frak-b\><rsub|n>>
      transmonmes.

      <item*|TB1><math|\<frak-b\><rsub|1>=exp<rsub|l> x>, avec
      <math|l\<in\>\<bbb-Z\>>.

      <item*|TB2><math|\<frak-b\><rsub|i>\<in\>exp
      \<bbb-R\><gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|i-1>>> pour
      <math|i\<gtr\>1>.
    </description>

    Expansion rcursive de <math|f\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>>>:

    <eqnarray*|<tformat|<table|<row|<cell|f>|<cell|=>|<cell|<big|sum><rsub|\<alpha\><rsub|n>><rsup|>f<rsub|\<alpha\><rsub|n>>*\<frak-b\><rsub|n><rsup|\<alpha\><rsub|n>>;>>|<row|<cell|f<rsub|\<alpha\><rsub|n>>>|<cell|=>|<cell|<big|sum><rsub|\<alpha\><rsub|n-1>><rsup|>f<rsub|\<alpha\><rsub|n>,\<alpha\><rsub|n-1>>*\<frak-b\><rsub|n-1><rsup|\<alpha\><rsub|n-1>>;>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|f<rsub|\<alpha\><rsub|n>,\<ldots\>,\<alpha\><rsub|2>>>|<cell|=>|<cell|<big|sum><rsub|\<alpha\><rsub|1>><rsup|>f<rsub|\<alpha\><rsub|n>,\<ldots\>,\<alpha\><rsub|1>>*\<frak-b\><rsub|1><rsup|\<alpha\><rsub|1>>.>>>>>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|Thormes des transbases incompltes>

    <theorem|Soit <math|\<frak-B\><rsub|0>> une transbase et
    <math|f\<in\>\<bbb-T\>> une transsrie. Alors il existe un supertransbase
    <math|\<frak-B\>\<supseteq\>\<frak-B\><rsub|0>> avec
    <math|f\<in\>\<bbb-R\><gb|\<frak-B\><rsup|C>>>.>

    <with|color|red|<with|font-series|bold|Exemple.>> <math|log
    (x+e<rsup|<frac|-x<rsup|2>|1-x<rsup|-1>>>)\<in\>\<bbb-R\><gb|log
    x;x;e<rsup|x<rsup|2>+x>>><space|-0.4spc>.<new-page>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <section*|Diffrentiation>

    <subsection*|Diffrentiation sur <math|\<bbb-L\>>>

    Pour <math|\<frak-m\>=x<rsup|\<alpha\><rsub|0>>*\<cdots\>(log<rsub|l>
    x)<rsup|\<alpha\><rsub|l>><rsup|>\<in\>\<frak-L\>> :

    <equation*|\<frak-m\><rprime|'>=\<frak-m\>*<left|(><frac|\<alpha\><rsub|0>|x>+\<cdots\>+<frac|\<alpha\><rsub|l>|x*\<cdots\>*log<rsub|l>
    x><right|)>.>

    \S Extension par linarit forte \T 
    <math|\<bbb-L\>=\<bbb-R\><gb|\<frak-L\>>>.

    <subsection*|Diffrentiation sur <math|\<bbb-T\>>>

    Pour <math|\<frak-m\>=e<rsup|f<rsup|<space|0.2spc>\<uparrow\>>>\<in\>exp
    \<bbb-R\><gb|\<frak-E\><rsub|n>><rsup|\<uparrow\>>>:

    <equation*|\<frak-m\><rprime|'>=(f<rsup|<space|0.2spc>\<uparrow\>>)<rprime|'>*\<frak-m\>>

    \S Extension par linarit forte \T 
    <math|\<bbb-R\><gb|\<frak-E\><rsub|n+1>>>.
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <section*|Mouvements suprieur et infrieur>

    <\itemize>
      <item><math|f\<uparrow\>=f\<circ\>exp>.

      <item><math|f\<downarrow\>=f\<circ\>log>.
    </itemize>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <with|par-mode|center|<section*|Partie II>>

    <subsection*|Polynmes diffrentiels algbriques>

    <eqnarray*|<tformat|<table|<row|<cell|P>|<cell|=>|<cell|<big|sum><rsub|d>P<rsub|d>>>|<row|<cell|P<rsub|d>>|<cell|=>|<cell|<big|sum><rsub|i<rsub|0>+\<cdots\>+i<rsub|r>=d>P<rsub|i<rsub|0>,\<ldots\>,i<rsub|r>>*f<rsup|<space|0.2spc>i<rsub|0>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>>>|<row|<cell|deg
    P>|<cell|=>|<cell|max {i<rsub|0>+\<cdots\>+i<rsub|r>\|P<rsub|i<rsub|0>,\<ldots\>,i<rsub|r>>\<neq\>0}>>|<row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max
    {i<rsub|1>+\<cdots\>+r*i<rsub|r>\|P<rsub|i<rsub|0>,\<ldots\>,i<rsub|r>>\<neq\>0}>>|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(f+h)>>|<row|<cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(f*h)>>|<row|<cell|P<space|0.2spc>\<uparrow\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>>>>>>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <section*|Parties dominantes>

    <eqnarray*|<tformat|<table|<row|<cell|\<frak-d\><rsub|P>>|<cell|=>|<cell|max<rsub|\<preccurlyeq\>>
    {\<frak-d\><rsub|P<rsub|i<rsub|0>,\<ldots\>,i<rsub|r>>>\|P<rsub|i<rsub|0>,\<ldots\>,i<rsub|r>>\<neq\>0}>>|<row|<cell|D<rsub|P>>|<cell|=>|<cell|<big|sum><rsub|i<rsub|0>,\<ldots\>,i<rsub|r>>P<rsub|i<rsub|0>,\<ldots\>,i<rsub|r>,\<frak-d\><rsub|P>>*<space|0.2spc>c<rsup|i<rsub|0>>*\<cdots\>*(c<rsup|(r)>)<rsup|i<rsub|r>>>>>>>

    <\theorem>
      Pour un <math|k\<leqslant\>\<\|\|\>P\<\|\|\>>, il existe un
      <math|N<rsub|P>=N\<in\>\<bbb-R\>[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, tel
      que pour tout <math|l\<geqslant\>k> :

      <equation*|D<rsub|P\<uparrow\><rsub|l>>=N<rsub|P>.>
    </theorem>

    <with|color|red|<with|font-series|bold|Exemple.>>

    <eqnarray*|<tformat|<table|<row|<cell|P>|<cell|=>|<cell|f*f<rprime|''>-(f<rprime|'>)<rsup|2>>>|<row|<cell|P<space|0.2spc>\<uparrow\>>|<cell|=>|<cell|e<rsup|-x>*(f*f<rprime|''>-f*f<rprime|'>-(f<rprime|'>)<rsup|2>)>>|<row|<cell|P<space|0.2spc>\<uparrow\>\<uparrow\>>|<cell|=>|<cell|-e<rsup|-e<rsup|x>-x>*f*f<rprime|'>+e<rsup|-e<rsup|x>-2*x>*(f*f<rprime|''>-(f<rprime|'>)<rsup|2>)>>|<row|<cell|N<rsub|P>>|<cell|=>|<cell|-f*f<rprime|'>>>>>>

    <math|N<rsub|P>> : polynme de Newton associ  <math|1>.<new-page>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <section*|Polygone de Newton>

    <math|<htab|5mm>P(f)=0<space|5spc>(f\<prec\>\<frak-v\>)<htab|5mm>(<op|\<ast\>>)>

    <subsection*|Degr de Newton>

    <\itemize>
      <item><math|\<frak-m\>\<prec\>\<frak-v\>> <with|color|blue|monme
      <abbr|dom.> <abbr|pot.>> si <math|N<rsub|P<rsub|\<times\>\<frak-m\>>>\<nin\>C>.

      <item><math|\<tau\><space|-0.4spc>=<space|-0.4spc>c*\<frak-m\><space|-0.4spc>\<prec\><space|-0.4spc>\<frak-v\>>
      <with|color|blue|terme dom. pot.> si
      <math|N<rsub|P<rsub|\<times\>\<frak-m\>>>(c)<space|-0.6spc>=<space|-0.6spc>0>.

      <item><with|color|blue|Multiplicit> de <math|\<tau\>> : mult. de
      <math|c> comme racine de <math|N<rsub|<space|-0.4spc>P<rsub|\<times\>\<frak-m\>>>>.

      <item><with|color|blue|Degr <space|-0.6spc>de <space|-0.6spc>Newton>
      <space|-1spc>: <space|-0.6spc>deg. <space|-0.6spc>max.
      <space|-0.6spc>de <space|-0.6spc><math|N<rsub|<space|-0.4spc>P<rsub|\<times\>\<frak-m\>>>>
      <space|-1.2spc>(<math|\<frak-m\><space|-0.6spc>\<prec\><space|-0.6spc>\<frak-v\>>).
    </itemize>

    <subsection*|Types de monmes <abbr|dom.> <abbr|pot.>>

    <\description>
      <item*|Algbrique><math|N<rsub|P<rsub|\<times\>\<frak-m\>>>\<in\>\<bbb-R\>[c]\\C>.

      <item*|Diffrentiel><math|N<rsub|P<rsub|\<times\>\<frak-m\>>>\<in\>\<bbb-R\>*(c<rprime|'>)<rsup|\<bbb-N\><rsup|\<ast\>>>>.

      <item*|Mixte><math|N<rsub|P<rsub|\<times\>\<frak-m\>>>\<in\>(\<bbb-R\>[c]\\\<bbb-R\>)*(c<rprime|'>)<rsup|\<bbb-N\><rsup|\<ast\>>>>.
    </description>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|M.d.p.s Algbriques et mixtes>

    <proposition|Supposons <math|P<rsub|i>\<neq\>0> et
    <math|P<rsub|j>\<neq\>0>. Alors il existe un galisateur unique
    <math|\<frak-m\>=\<frak-e\><rsub|i,j>>, tel que
    <math|N<rsub|(P<rsub|i>+P<rsub|j>)<rsub|\<times\>\<frak-m\>>>> ne soit
    pas homogne.>

    <subsection*|M.d.p.s diffrentiels>

    <\compact>
      Polynmes de Riccati :

      <equation*|P<rsub|i>(f)=R<rsub|P,i>(f<rprime|\<dag\>>)*f<rsup|<space|0.2spc>i>>
    </compact>

    <\compact>
      <\proposition>
        Le monme <math|\<frak-m\>\<prec\>\<frak-v\>> est un monme dominant
        potentiel par rapport 

        <equation*|P<rsub|i>(f)=0>

        si et seulement si

        <equation*|R<rsub|P,i,\<frak-m\><rprime|\<dag\>>>(f<rprime|\<dag\>>)=0<space|5spc>(f<rprime|\<dag\>>\<prec\><with|math-display|false|<frac|1|x*log
        x*log log x*\<cdots\>>)>>

         un degr de Newton strictement positif.
      </proposition>
    </compact>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|Raffinements>

    Changement de variables + contrainte asymptotique

    <equation|<label|ref>f=\<varphi\>+<wide|f|~><space|5spc>(<wide|f|~>\<prec\><wide|\<frak-v\>|~>)>

    transforme (<math|<op|\<ast\>>>) dans

    <equation|<label|ade-ref>P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|5spc>(<wide|f|~>\<prec\><wide|\<frak-v\>|~>)>

    <theorem|Soit <math|\<tau\>> le terme dominant de <math|\<varphi\>>.
    Alors le degr de Newton de <with|font-shape|right|(<reference|ade-ref>)>
    vaut la multiplicit de <math|\<tau\>> comme terme dominant potentiel
    pour <with|font-shape|right|(<math|<op|\<ast\>>>)>.>

    <subsection*|quations quasi-linaires>

    <with|color|blue|Quasi-linaire> : de degr de Newton 1.

    <theorem|Toute quation quasi-linaire admet une \S solution distingue
    <no-break>\T.>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|Dnouements>

    Degr de Newton <math|d> n'augmente pas pour le raffinement

    <equation*|f=\<tau\>+<wide|f|~><space|5spc>(<wide|f|~>\<prec\><wide|\<frak-v\>|~>)>

    <\compact>
      <math|\<longrightarrow\>> considrer raffinements comme

      <equation*|f=\<psi\>+<wide|f|~><space|5spc>(<wide|f|~>\<prec\><wide|\<frak-v\>|~>),>

      avec

      <equation*|<frac|\<partial\>P|\<partial\>f>
      (\<psi\>)=0<space|5spc>(\<psi\>\<prec\>\<frak-v\>).>
    </compact>

    <math|\<longrightarrow\>> dnouement : raffinement (<reference|ref>) avec

    <\description>
      <item*|U1>Le degr de Newton degr de (<reference|ade-ref>) est
      <math|d>.

      <item*|U2>Pour tout <math|<wide|\<varphi\>|~>\<prec\><wide|\<frak-v\>|~>>,
      le degr de Newton de

      <equation*|P<rsub|\<varphi\>+<wide|\<varphi\>|~>>(<wide|<wide|f|~>|~>)=0<space|5spc>(<wide|<wide|f|~>|~>\<prec\>\<frak-d\>(<wide|\<varphi\>|~>))>

      est <math|\<less\>d>.
    </description>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|Structure des solutions>

    <theorem|Si les coefficients de <math|P> sont tous purement exponentiels,
    alors il existe un entier <math|U<rsub|d,r,w>>, tel que la profondeur
    logarithmique de chaque racine de <math|P> est borne par
    <math|U<rsub|d,r,w>>.>

    <\compact>
      <subsection*|Exemple>

      <equation*|P=f+f*f<rprime|''>-(f<rprime|'>)<rsup|2>.>

      Terme dominant potentiel algbrique :

      <equation*|\<tau\>=<with|math-display|false|<frac|1|2>>*x<rsup|2>.>

      Terme dominant potentiel diffrentiel :

      <equation*|\<mu\>*e<rsup|\<lambda\>*x>>

      avec <math|\<lambda\>\<gtr\>0>.
    </compact>

    <subsection*|Exercice>

    Autres termes du dveloppement...<new-page>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <with|par-mode|center|<section*|Partie III>>

    <subsection*|Thorme des valeurs intermdiaires>

    <theorem|Soit <math|P> un polynme diffrentielle algbrique 
    coefficients dans <math|\<bbb-T\>>. Si <math|\<varphi\>\<less\>\<psi\>>
    sont tels que <math|P(\<varphi\>)*P(\<psi\>)\<less\>0>, alors il existe
    un <math|f\<in\>(\<varphi\>,\<psi\>)> avec <math|P(f)=0>.>

    Exemple: <math|P=f<rsup|7>+e<rsup|e<rsup|x>>*f<rsup|<space|0.2spc>3>*f<rprime|'''>+\<Gamma\>(log
    \<Gamma\>(x)+1)=0>.

    <subsection*|Stratgie de preuve>

    Gnraliser le thorme  des <math|\<varphi\>> et <math|\<psi\>> du type

    <\itemize>
      <item><math|\<varphi\>=\<xi\>\<pm\>\<backepsilon\><rsub|\<bbb-T\>>>.

      <item><math|\<varphi\>=\<xi\>\<pm\>\<mho\><rsub|\<bbb-T\>>>.

      <item><math|\<varphi\>=\<xi\>\<pm\>\<backepsilon\>*\<frak-m\>>

      <item><math|\<varphi\>=\<xi\>\<pm\>\<mho\>*\<frak-m\>>.

      <item><math|\<varphi\>=\<xi\>\<pm\>\<gamma\>>, o
      <math|\<gamma\>=<frac|1|x*log x*log log x*\<cdots\>>>.
    </itemize>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|Comportement autour de zro et l'infini>

    <lemma|Le signe de <math|P(\<pm\>f)> est constant pour
    <math|f\<in\>\<bbb-T\>> suffisamment grand.>

    <proof|Rcrire <math|P> en <math|f,f<rprime|\<dag\>>,f<rprime|\<dag\>\<dag\>>,\<ldots\>>>

    <lemma|Le signe de <math|P(\<pm\>\<varepsilon\>)> est constant pour
    <math|f\<in\>\<bbb-T\>> suffisamment petit.>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|Comportement autour des constantes>

    <\itemize>
      <item><math|\<sigma\><rsub|P>(f)=sign P(f)>.

      <item><math|f\<precprec\>g\<Leftrightarrow\>log \|f\|\<prec\>log
      \|g\|>.

      <item><math|N<rsub|P>=Q(c)*(c<rprime|'>)<rsup|\<nu\>>> et <math|P>
      purement exponentiels.

      <item><math|\<mu\>> multiplicit de <math|c> en comme racine de
      <math|Q>.
    </itemize>

    <\lemma>
      Pour tout <math|0\<less\>\<varepsilon\>\<prec\>1> avec
      <math|\<varepsilon\>\<precprec\>e<rsup|x>>, les signes de
      <math|P(c-\<varepsilon\>)> et <math|P(c+\<varepsilon\>)> sont
      indpendants de <math|\<varepsilon\>> et donns par

      <equation*|(-1)<rsup|\<mu\>>*\<sigma\><rsub|P>(c-\<backepsilon\>)=(-1)<rsup|\<nu\>>*\<sigma\><rsub|P>(c+\<backepsilon\>)=\<sigma\><rsub|Q<rsup|(\<mu\>)>>(c).>
    </lemma>

    <\lemma>
      Pour <math|P> homogne de degr <math|i>:

      <equation*|\<sigma\><rsub|P>(\<backepsilon\>)=\<sigma\><rsub|P>(\<varepsilon\>)=\<sigma\><rsub|R<rsub|P,i>(\<varepsilon\><rprime|\<dag\>>)>=\<sigma\><rsub|R<rsub|P,i>(-\<gamma\>)>>

      pour tout <math|0\<less\>\<varepsilon\>\<prec\>1> avec
      <math|\<varepsilon\>\<precprec\>e<rsup|x>>.<new-page>
    </lemma>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|Comportement avant et aprs les constantes>

    <\lemma>
      Pour tout <math|0\<less\>f\<succ\>1> avec
      <math|f\<precprec\>e<rsup|x>>, les signes de <math|P(-f)> et
      <math|P(f)> sont indpendants de <math|f> et donns par

      <equation*|(-1)<rsup|deg Q+\<nu\>>*\<sigma\><rsub|P>(-\<mho\>)=\<sigma\><rsub|P>(\<mho\>)=sign
      Q<rsub|deg Q>.>
    </lemma>

    <\lemma>
      Pour <math|P> homogne de degr <math|i>:

      <equation*|\<sigma\><rsub|P>(\<mho\>)=\<sigma\><rsub|P>(f)=\<sigma\><rsub|R<rsub|P,i>>(f<rprime|\<dag\>>)=\<sigma\><rsub|R<rsub|P,i>(\<gamma\>)>,>

      pour tout <math|0\<less\>f\<succ\>1> avec
      <math|f\<precprec\>e<rsup|x>>.
    </lemma>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <subsection*|Dmonstration finale>

    <\itemize>
      <item>Rduction  des intervalles de la forme
      <math|(\<xi\>,\<xi\>+\<backepsilon\>*\<frak-v\>)> ou
      <math|(\<xi\>+\<gamma\>,\<xi\>+\<backepsilon\>*\<frak-v\>)>.

      <item>Triple induction sur l'ordre de <math|P>, le degr de Newton de
      (<math|<op|\<ast\>>>) et la longueur maximale d'une chane de \S
      raffinements privilgis \T.

      <item>Rduire l'intervalle utilisant les lemmes et en surveillant
      l'endroit o s'opre le changement de signe.
    </itemize>
  </hidden>|<\hidden>
    <tit|quations diffrentielles algbriques sur les transsries>

    <with|par-mode|center|<section*|Et aprs ?>>

    <\itemize>
      <item>Transsries complexes

      <\itemize-minus>
        <item>Au moins <math|d> solutions dans les transsries complexes.
        <math|\<box\>>

        <item>Oprateurs diffrentiels linaires se factorisent.
        <math|\<box\>>

        <item>Sparations de cas & rgions correspondantes. (...)

        <item>Fonctions analysables. (...)
      </itemize-minus>

      <item>quations diffrentielles aux diffrences

      <\itemize-minus>
        <item>OK pour des postcompositions avec exponentialit <math|0>
        (comme <math|z+1,q*z,z<rsup|N>>).

        <item>Transsries de force suprieure (thse de <name|Michael
        Schmeling>).

        <item>Transsries imbriques.
      </itemize-minus>

      <item>Thorie de modles.

      <item>Algorithmes.

      <item>Etc.
    </itemize>
  </hidden>>
</body>

<initial|<\collection>
</collection>>

<\references>
  <\collection>
    <associate|ade|<tuple|<uninit>|10>>
    <associate|ade-ref|<tuple|2|18>>
    <associate|auto-1|<tuple|?|2>>
    <associate|auto-10|<tuple|<with|mode|<quote|math>|\<bullet\>>|10>>
    <associate|auto-11|<tuple|TB2|11>>
    <associate|auto-12|<tuple|1|12>>
    <associate|auto-13|<tuple|1|12>>
    <associate|auto-14|<tuple|1|12>>
    <associate|auto-15|<tuple|1|13>>
    <associate|auto-16|<tuple|<with|mode|<quote|math>|\<bullet\>>|14>>
    <associate|auto-17|<tuple|<with|mode|<quote|math>|\<bullet\>>|14>>
    <associate|auto-18|<tuple|<with|mode|<quote|math>|\<bullet\>>|15>>
    <associate|auto-19|<tuple|2|16>>
    <associate|auto-2|<tuple|?|2>>
    <associate|auto-20|<tuple|2|16>>
    <associate|auto-21|<tuple|<with|mode|<quote|math>|\<bullet\>>|16>>
    <associate|auto-22|<tuple|Mixte|17>>
    <associate|auto-23|<tuple|3|17>>
    <associate|auto-24|<tuple|4|18>>
    <associate|auto-25|<tuple|5|18>>
    <associate|auto-26|<tuple|6|19>>
    <associate|auto-27|<tuple|U2|20>>
    <associate|auto-28|<tuple|7|20>>
    <associate|auto-29|<tuple|7|20>>
    <associate|auto-3|<tuple|<with|mode|<quote|math>|\<bullet\>>|3>>
    <associate|auto-30|<tuple|7|21>>
    <associate|auto-31|<tuple|7|21>>
    <associate|auto-32|<tuple|8|21>>
    <associate|auto-33|<tuple|<with|mode|<quote|math>|\<bullet\>>|22>>
    <associate|auto-34|<tuple|10|23>>
    <associate|auto-35|<tuple|12|24>>
    <associate|auto-36|<tuple|14|25>>
    <associate|auto-37|<tuple|<with|mode|<quote|math>|\<bullet\>>|26>>
    <associate|auto-4|<tuple|<with|mode|<quote|math>|\<bullet\>>|4>>
    <associate|auto-5|<tuple|<with|mode|<quote|math>|\<bullet\>>|5>>
    <associate|auto-6|<tuple|<with|mode|<quote|math>|\<bullet\>>|6>>
    <associate|auto-7|<tuple|<with|mode|<quote|math>|\<bullet\>>|8>>
    <associate|auto-8|<tuple|<with|mode|<quote|math>|\<bullet\>>|8>>
    <associate|auto-9|<tuple|<with|mode|<quote|math>|\<bullet\>>|9>>
    <associate|ref|<tuple|1|18>>
    <associate|toc-1|<tuple|<uninit>|2>>
    <associate|toc-10|<tuple|8|6>>
    <associate|toc-11|<tuple|8|6>>
    <associate|toc-12|<tuple|8|7>>
    <associate|toc-13|<tuple|10|7>>
    <associate|toc-14|<tuple|10|7>>
    <associate|toc-15|<tuple|12|7>>
    <associate|toc-16|<tuple|12|8>>
    <associate|toc-17|<tuple|10|8>>
    <associate|toc-18|<tuple|12|9>>
    <associate|toc-19|<tuple|12|10>>
    <associate|toc-2|<tuple|<uninit>|2>>
    <associate|toc-20|<tuple|13|10>>
    <associate|toc-21|<tuple|13|10>>
    <associate|toc-22|<tuple|13|10>>
    <associate|toc-23|<tuple|13|11>>
    <associate|toc-24|<tuple|11|11>>
    <associate|toc-25|<tuple|13|12>>
    <associate|toc-26|<tuple|13|12>>
    <associate|toc-27|<tuple|14|13>>
    <associate|toc-28|<tuple|14|13>>
    <associate|toc-29|<tuple|14|13>>
    <associate|toc-3|<tuple|1|2>>
    <associate|toc-30|<tuple|14|14>>
    <associate|toc-31|<tuple|14|14>>
    <associate|toc-32|<tuple|14|14>>
    <associate|toc-33|<tuple|14|15>>
    <associate|toc-34|<tuple|14|15>>
    <associate|toc-35|<tuple|14|16>>
    <associate|toc-36|<tuple|14|16>>
    <associate|toc-37|<tuple|14|17>>
    <associate|toc-4|<tuple|4|3>>
    <associate|toc-5|<tuple|6|4>>
    <associate|toc-6|<tuple|5|4>>
    <associate|toc-7|<tuple|7|5>>
    <associate|toc-8|<tuple|7|5>>
    <associate|toc-9|<tuple|6|5>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Partie
      I> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Transsries>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Origines>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Exemples>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Sries
      bien ordonnes> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Sries
      rticules> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Construction
      de <with|color|<quote|#503050>|font-family|<quote|rm>|<with|mode|<quote|math>|\<bbb-T\>>>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7><vspace|0.5fn>

      <with|par-left|<quote|1tab>|Transsries logarithmiques
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8>>

      <with|par-left|<quote|1tab>|tape d'induction
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-9>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Transbases>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-10><vspace|0.5fn>

      <with|par-left|<quote|1tab>|Thormes des transbases incompltes
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-11>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Diffrentiation>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-12><vspace|0.5fn>

      <with|par-left|<quote|1tab>|Diffrentiation sur
      <with|color|<quote|#503050>|font-family|<quote|rm>|<with|mode|<quote|math>|\<bbb-L\>>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-13>>

      <with|par-left|<quote|1tab>|Diffrentiation sur
      <with|color|<quote|#503050>|font-family|<quote|rm>|<with|mode|<quote|math>|\<bbb-T\>>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-14>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Mouvements
      suprieur et infrieur> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-15><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Partie
      II> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-16><vspace|0.5fn>

      <with|par-left|<quote|1tab>|Polynmes diffrentiels algbriques
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-17>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Parties
      dominantes> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-18><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Polygone
      de Newton> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-19><vspace|0.5fn>

      <with|par-left|<quote|1tab>|Degr de Newton
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-20>>

      <with|par-left|<quote|1tab>|Types de monmes <rigid|dom.> <rigid|pot.>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-21>>

      <with|par-left|<quote|1tab>|M.d.p.s Algbriques et mixtes
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-22>>

      <with|par-left|<quote|1tab>|M.d.p.s diffrentiels
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-23>>

      <with|par-left|<quote|1tab>|Raffinements
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-24>>

      <with|par-left|<quote|1tab>|quations quasi-linaires
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-25>>

      <with|par-left|<quote|1tab>|Dnouements
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-26>>

      <with|par-left|<quote|1tab>|Structure des solutions
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-27>>

      <with|par-left|<quote|1tab>|Exemple
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-28>>

      <with|par-left|<quote|1tab>|Exercice
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-29>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Partie
      III> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-30><vspace|0.5fn>

      <with|par-left|<quote|1tab>|Thorme des valeurs intermdiaires
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-31>>

      <with|par-left|<quote|1tab>|Stratgie de preuve
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-32>>

      <with|par-left|<quote|1tab>|Comportement autour de zro et l'infini
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-33>>

      <with|par-left|<quote|1tab>|Comportement autour des constantes
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-34>>

      <with|par-left|<quote|1tab>|Comportement avant et aprs les constantes
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-35>>

      <with|par-left|<quote|1tab>|Dmonstration finale
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-36>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Et
      aprs ?> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-37><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>